Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001290TestLinkUser Interface Generalpublic2008-01-15 02:542008-11-07 19:46
Reporterazl 
Assigned Toazl 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001290: show testplan ids for using the API
DescriptionThe testplan IDs need to be exposed in the planView page so that they are known for API calls.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002939)
azl (administrator)
2008-01-15 02:55

Test plan ids are now shown if g_api_ui_show is true in config.inc.php. Committed to cvs head.

Modified files: planView.php and planView.tpl

- Issue History
Date Modified Username Field Change
2008-01-15 02:54 azl New Issue
2008-01-15 02:54 azl Status new => assigned
2008-01-15 02:54 azl Assigned To => azl
2008-01-15 02:55 azl Status assigned => resolved
2008-01-15 02:55 azl Fixed in Version => next development version (1.8 Beta1)
2008-01-15 02:55 azl Resolution open => fixed
2008-01-15 02:55 azl Note Added: 0002939
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker